CREATE TABLE [dbo].[FEFX_PEDIMENTOS](
	[ROW_ID] [int] IDENTITY(1,1) NOT NULL,
	[INVOICE_ID] [varchar](50) NULL,
	[LINE_NO] [int] NULL,
	[PEDIMENTO] [varchar](50) NULL,
	[ADUANA] [varchar](50) NULL,
	[FECHA] [varchar](50) NULL,
 CONSTRAINT [PK_FEFX_PEDIMENTOS] PRIMARY KEY CLUSTERED 
(
	[ROW_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


